* {
    margin: 0;
    padding: 0;
}

.main {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: hsl(233, 47%, 7%);
    height: 96vh;
}

.card {
    display: flex;
    flex-direction: row;
    width: 1110px;
    background-color: hsl(244, 38%, 16%);
    border-radius: 1rem;
}

.card__info {
    margin: 80px 120px 60px 70px;
    order: 1;
}

.info__info-header {
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    color: hsl(0, 0%, 100%);
}

.info-header__mark {
    color: hsl(277, 64%, 61%);
}

.info__info-text {
    font-family: 'Inter', sans-serif;
    font-size: 1rem;
    color: hsla(0, 0%, 100%, 0.75);
    margin-top: 1.5rem;
}

.info__statistic {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 55px;
}

.statistic-block__header {
    color: hsl(0, 0%, 100%);
    font-family: 'Inter', sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
}

.statistic-block__text {
    color: hsla(0, 0%, 100%, 0.75);
    font-size: 1rem;
}

.card__image {
    background: url(../img/image-header-desktop.jpg) no-repeat center;
    border-radius: 0 1rem 1rem 0;
    width: 100%;
    order: 2;
}

.image__filter {
    background-color: hsl(277, 64%, 61%);
    opacity: 0.5;
    width: 100%;
    height: 100%;
    border-radius: 0 1rem 1rem 0;
}

.footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-content: space-evenly;
    height: 4vh;
}

@media screen and (min-width: 769px) {
    .card__info {
        order: 1;
    }

    .card__image {
        order: 2;
    }
}

@media screen and (max-width: 768px) {
    .card {
        flex-direction: column;
        height: 780px;
        width: 335px;
    }
    
    .card__info {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 40px 35px;
        order: 2;
    }

    .info__info-header {
        text-align: center;
        font-size: 1.7rem;
    }

    .info__info-text {
        margin-top: 1rem;
        text-align: center;
    }

    .info__statistic {
        display: flex;
        flex-direction: column;
        margin-top: 5px;
    }

    .statistic-block__header {
        font-size: 1.7rem;
        margin-top: 30px;
    }

    .card__image {
        height: 242px;
        order: 1;
        background: url(../img/image-header-mobile.jpg) no-repeat center;
        background-size: cover;
        border-radius: 1rem 1rem 0 0;
    }

    .image__filter {
        border-radius: 1rem 1rem 0 0;
    }
}